﻿<style>
body {font-family: Lato,Montserrat,Arial,Helvetica,sans-serif!important;}
.block .product-right .product-list .product-item .product-info .product-desc {font-family:Verdana;}
.block .shown_products_a_right .product-desc {font-family:Verdana;}

.about-container img {max-width:100%;}

.about-container .about-left {float:left;width:67%;}
.about-container .about-right {float:right;width:30%;}


.about-container .about2-left {float:left;width:45%;}
.about-container .about2-right {float:right;width:52%;}
.shown_products_b tr td{padding:6px;}

.contact-content {position: relative;}
.contact-content .contact_us_content_div {float:left;}
.contact-content .contact_us_content_div img {margin:0!important;top:10px;}
.contact-content {width:100%!important;}
.contact-content .contact_us_img_div {float:right;}
.contact-content .contact_us_img_div img {margin:0!important;}
@media screen and (max-width: 1199px) {
    .contact-content .contact_us_img_div {float:left;}
    .contact-content .contact_us_img_div img {width:auto;height:auto;}
}
</style>